SELECT
    chipRun.chip_id,
    rawExp.camera,
    chipRun.state
FROM chipRun
JOIN rawExp 
USING (exp_id)
WHERE
    (chipRun.state = 'goto_cleaned' OR chipRun.state = 'goto_scrubbed' OR chipRun.state = 'goto_purged')
